{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "GETTING STARTED"
    },
    "TutStage_MoveCamera": {
        "text": "MOVE CAMERA \n|(LBracket_text)WASD|(RBracket_text) OR |(LBracket_text)RIGHT MOUSE|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "BUILD 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "NOW BUILD 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "POSITION |(Type_Gnome_title) NEXT TO PATH \n|(LBracket_text)LEFT MOUSE|(RBracket_text) OR |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "BUILD AS MANY |(Type_Crop_title_plural) AS POSSIBLE \n|(Type_Crop_title_plural) MAY ONLY BE PLANTED ON FERTILE SOIL"
    },
    "TutStage_StartRound": {
        "text": "END TURN AND FACE THE GOBLINS"
    },
    "TutStage_CheckShop": {
        "text": "BROWSE SHOP"
    }
}